[Buildroot] [PATCH 1/2] gst-ffmpeg: change back to use the included version of ffmpeg

Sven Neumann s.neumann at raumfeld.com
Fri Sep 30 14:46:20 UTC 2011


On Fri, 2011-09-30 at 16:17 +0200, Sven Neumann wrote:
> Upstream buildroot uses the system-wide installed copy of ffmpeg.
> Since we only need ffmpeg for the gstreamer plug-in, go back to
> using the included version.
> 
> Also had to disable iwmmxt optimizations, we might want to review
> this later...

I am sorry, this is not the patch that I wanted to submit. Please ignore
it. Will resend the proper patchset.


Sven





More information about the buildroot mailing list